CREATE TABLE CUSTOMER_MEMBERS (
  ID varchar(255) NOT NULL,
  CUSTOMER_ID varchar(255) NOT NULL,
  SEARCHKEY varchar(255) DEFAULT NULL,
  MEMBER_NAME varchar(255) DEFAULT NULL,
  MEMBER_PHONE varchar(255) DEFAULT NULL,
  MEMBER_ADDRESS text DEFAULT NULL,
  PRIMARY KEY (ID),
  CONSTRAINT CUSTOMER_ID_FK FOREIGN KEY (CUSTOMER_ID) REFERENCES CUSTOMERS (ID)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;